@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&family=Noto+Sans+TC:wght@200..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

html {
  scroll-behavior: smooth;
  scroll-padding-block-start: 66px;
}
@media (max-width: 960px) {
  html {
    scroll-padding-block-start: 58px;
  }
}

body {
  margin: 0;
  font-family: "Noto Sans TC", sans-serif;
  font-size: 16px;
  color: #000000;
}

.page__wrapper {
  width: 100%;
  margin: 0 auto;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
}

h2 {
  text-align: center;
  color: #2d7d5b;
  font-size: 2rem;
}

.page__header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 32px;
  color: #fff;
  z-index: 1007;
  background: rgba(233, 243, 244, 0.85);
  -webkit-backdrop-filter: blur(8px);
          backdrop-filter: blur(8px);
}
@media (max-width: 960px) {
  .page__header {
    padding: 0;
    background: none;
    -webkit-backdrop-filter: none;
            backdrop-filter: none;
    border: none;
  }
}
.page__header .header__wrapper {
  position: relative;
  display: flex;
  justify-content: stretch;
  align-items: center;
  padding: 0.75rem 2rem;
  gap: 1.5rem;
  min-height: 66px;
  margin: 0 auto;
  width: min(100%, 1440px);
}
@media (max-width: 960px) {
  .page__header .header__wrapper {
    padding: 0.75rem 1rem;
    border-radius: 0;
    min-height: 58px;
  }
}
.page__header .header__wrapper #nav {
  width: 100%;
  display: flex;
}
@media (max-width: 960px) {
  .page__header .header__wrapper #nav {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out;
    padding: 4rem 2rem;
    background: rgba(233, 243, 244, 0.85);
    -webkit-backdrop-filter: blur(8px);
            backdrop-filter: blur(8px);
  }
  .page__header .header__wrapper #nav.open {
    transform: translateX(0%);
  }
}
.page__header .header__wrapper #nav .nav__wrapper {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  row-gap: 1rem;
}
@media (max-width: 960px) {
  .page__header .header__wrapper #nav .nav__wrapper {
    flex-direction: column;
    width: -moz-fit-content;
    width: fit-content;
    padding: 1rem;
    margin: 0 auto;
  }
}
.page__header .header__wrapper #nav .nav__wrapper .logo {
  margin-right: auto;
  transition-duration: 0.3s;
}
@media (max-width: 960px) {
  .page__header .header__wrapper #nav .nav__wrapper .logo {
    margin-right: 0;
  }
}
.page__header .header__wrapper #nav .nav__wrapper .logo:hover {
  filter: brightness(1.12);
}
.page__header .header__wrapper #nav .nav__wrapper .logo img {
  height: 3rem;
}
@media (max-width: 960px) {
  .page__header .header__wrapper #nav .nav__wrapper .logo img {
    height: 4rem;
  }
}
.page__header .header__wrapper #nav .nav__wrapper .nav__item {
  text-decoration: none;
  font-weight: 400;
  font-size: 0.975rem;
  color: #222222;
  text-align: center;
  padding: 0.25rem 0.4rem;
  transition-duration: 0.3s;
}
@media (max-width: 960px) {
  .page__header .header__wrapper #nav .nav__wrapper .nav__item {
    display: block;
  }
}
.page__header .header__wrapper #nav .nav__wrapper .nav__item:hover {
  color: #419248;
}
.page__header .header__wrapper #nav .nav__wrapper .nav__item.register-now {
  line-height: 1.4;
  border-radius: 20px;
  color: #fff;
  background: linear-gradient(135deg, #549887 0%, #8ec59a 100%);
  padding: 0.5rem 1.5rem;
  transition-duration: 0.3s;
}
.page__header .header__wrapper #nav .nav__wrapper .nav__item.register-now:hover {
  filter: brightness(1.1);
}
.page__header .header__wrapper #nav .nav__wrapper .link-more-btn {
  display: flex;
  gap: 0.5rem;
  font-weight: 500;
  color: #000;
  background-color: transparent;
  border: none;
  cursor: pointer;
  anchor-name: --link-more-button;
}
.page__header .header__wrapper #nav .nav__wrapper .link-more-btn::after {
  content: "";
  background-image: url(img/more-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 1rem;
  height: 1rem;
  transform: rotate(180deg);
}
.page__header .header__wrapper #nav .nav__wrapper .link-more-btn.open + .link-more-menu {
  display: grid;
}
.page__header .header__wrapper #nav .nav__wrapper .link-more-menu {
  display: none;
  position: absolute;
  position-anchor: --link-more-button;
  gap: 0.5rem;
  margin: 1.25rem 0 0 0;
  padding: 1rem 1.5rem;
  inset: auto;
  top: anchor(bottom);
  right: anchor(right);
  border-radius: 0px 0px 0.75rem 0.75rem;
  background: rgba(233, 243, 244, 0.85);
  -webkit-backdrop-filter: blur(8px);
          backdrop-filter: blur(8px);
}
@media (max-width: 960px) {
  .page__header .header__wrapper #nav .nav__wrapper .link-more-menu {
    position: relative;
    gap: 1rem;
    padding: 0rem 0.5rem;
    background-color: transparent;
    -webkit-backdrop-filter: none;
            backdrop-filter: none;
  }
}
.page__header .header__wrapper #nav-toggle {
  display: none;
  position: fixed;
  place-items: center;
  top: 0.5rem;
  right: 0.75rem;
  z-index: 9999;
  width: 2.5rem;
  height: 2.5rem;
  cursor: pointer;
}
@media (max-width: 960px) {
  .page__header .header__wrapper #nav-toggle {
    display: grid;
  }
}
.page__header .header__wrapper #nav-toggle.open .bar {
  transform: rotate(135deg);
}
.page__header .header__wrapper #nav-toggle.open .bar::before {
  top: 0px;
  width: 0;
  transform: rotate(-90deg);
}
.page__header .header__wrapper #nav-toggle.open .bar::after {
  bottom: 0px;
  transform: rotate(90deg);
}
.page__header .header__wrapper #nav-toggle .bar {
  width: 2rem;
  height: 1px;
  background-color: #00062c;
  position: relative;
  transition: transform 0.5s ease-in-out, width 0.5s ease-in-out;
}
.page__header .header__wrapper #nav-toggle .bar::before, .page__header .header__wrapper #nav-toggle .bar::after {
  content: "";
  background-color: #00062c;
  height: 1px;
}
.page__header .header__wrapper #nav-toggle .bar::before {
  position: absolute;
  top: -8px;
  left: 50%;
  width: 1rem;
  transition: transform 0.5s ease-in-out, top 0.5s 0.25s ease-in-out, width 0.5s 0.5s ease-in-out;
}
.page__header .header__wrapper #nav-toggle .bar::after {
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 2rem;
  transition: transform 0.5s 0.25s ease-in-out, bottom 0.5s 0.25s ease-in-out, width 0.5s ease-in-out;
}

#kv {
  display: grid;
  grid-template-columns: 1fr min(80%, 90rem) 1fr;
}
#kv .kv__bg {
  grid-area: 1/1/2/4;
  width: 100%;
}
#kv .kv__bg picture img {
  width: 100%;
}
#kv .kv__content {
  grid-area: 1/2/2/3;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
@media (max-width: 960px) {
  #kv .kv__content {
    grid-template-columns: 1fr;
    align-items: start;
  }
}
#kv .kv__content .kv__txt .kv__title img {
  width: 100%;
  transition-duration: 1s;
}
#kv .kv__content .kv__txt .kv__title img:hover {
  filter: brightness(1.2);
}
#kv .kv__content .kv__txt .kv__info {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
  grid-template-areas: "time reg" "address reg";
  gap: 2rem;
  padding-inline-start: 10%;
  color: #fff;
}
@media (max-width: 960px) {
  #kv .kv__content .kv__txt .kv__info {
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr auto;
    grid-template-areas: "time" "address" "reg";
    gap: 1rem;
    padding-inline-start: 0rem;
    justify-items: center;
  }
}
#kv .kv__content .kv__txt .kv__info .time {
  grid-area: time;
  font-size: 1.85rem;
  line-height: 1;
  font-weight: 700;
}
#kv .kv__content .kv__txt .kv__info .time small {
  font-size: 1rem;
  font-weight: 400;
}
#kv .kv__content .kv__txt .kv__info .address {
  grid-area: address;
  font-size: 1.75rem;
  line-height: 1;
  font-weight: 700;
}
#kv .kv__content .kv__txt .kv__info .register {
  width: 14rem;
  grid-area: reg;
  align-self: end;
  cursor: pointer;
  transform: translateY(1.5rem);
}
@media (max-width: 960px) {
  #kv .kv__content .kv__txt .kv__info .register {
    width: min(90%, 20rem);
    transform: translateY(0);
  }
}
#kv .kv__content .kv__txt .kv__info .register:hover img:first-of-type {
  display: none;
}
#kv .kv__content .kv__txt .kv__info .register:hover img:last-of-type {
  display: block;
}
#kv .kv__content .kv__txt .kv__info .register img:first-of-type {
  display: block;
}
#kv .kv__content .kv__txt .kv__info .register img:last-of-type {
  display: none;
}
@media (max-width: 960px) {
  #kv .kv__content .kv__img {
    display: none;
  }
}
#kv .kv__content .kv__img img {
  padding-block-start: 2rem;
  width: 100%;
  animation: pulse 1.5s infinite;
}
@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.025);
    opacity: 0.8;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

#sec-2 {
  background-image: url(img/sec2/sec-bg.jpg);
  background-size: cover;
}
@media (max-width: 960px) {
  #sec-2 {
    background-image: url(img/sec2/sec-bg-mobi.jpg);
  }
}
#sec-2 .sec__wrapper {
  width: min(90%, 90rem);
  margin: 0 auto;
  padding: 5rem 1rem;
}
@media (max-width: 960px) {
  #sec-2 .sec__wrapper {
    padding: 3rem 1rem;
  }
}
#sec-2 .sec__wrapper .timeline {
  overflow: auto;
  padding: 1rem 0;
}
#sec-2 .sec__wrapper .timeline::-webkit-scrollbar {
  width: 0.75rem;
  height: 0.5rem;
}
#sec-2 .sec__wrapper .timeline::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 0.375rem;
}
#sec-2 .sec__wrapper .timeline::-webkit-scrollbar-thumb {
  background: #67c79f;
  border-radius: 0.375rem;
}
#sec-2 .sec__wrapper .timeline::-webkit-scrollbar-thumb:hover {
  background: #2d7d5b;
}
#sec-2 .sec__wrapper .timeline .timeline__img {
  min-width: 75rem;
  padding: 0 1rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list {
  min-width: 88rem;
  display: flex;
  gap: 4rem;
  overflow: hidden;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item {
  text-align: center;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item:nth-of-type(1) {
  padding-inline-start: 0.25rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item:nth-of-type(2) {
  padding-inline-start: 0.25rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item:nth-of-type(3) {
  padding-inline-start: 0rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item:nth-of-type(4) {
  padding-inline-start: 3.5rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item h4 {
  color: #2d7d5b;
  font-size: 1.75rem;
  line-height: 2.25rem;
  margin-bottom: 1rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item h3 {
  font-size: 1.35rem;
  line-height: 2rem;
  margin-bottom: 0.5rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item p {
  font-size: 1.015rem;
  line-height: 1.65rem;
}
#sec-2 .sec__wrapper .timeline .timeline__list .timeline__item p small {
  font-size: 0.75rem;
  line-height: 1.75rem;
}
#sec-2 .sec__wrapper h2 {
  text-align: center;
  font-size: 2rem;
  line-height: 3.75rem;
  margin-block-end: 2rem;
}
@media (max-width: 960px) {
  #sec-2 .sec__wrapper h2 {
    font-size: 1.5rem;
    line-height: 2.75rem;
  }
}
#sec-2 .sec__wrapper .desc {
  width: min(100%, 45rem);
  margin: 0 auto 3rem;
  font-size: 1.15rem;
  line-height: 2rem;
  color: #0c4730;
  text-align: center;
}
@media (max-width: 960px) {
  #sec-2 .sec__wrapper .desc {
    font-size: 1.125rem;
    line-height: 2rem;
  }
}
#sec-2 .sec__wrapper .sec__main {
  width: min(100%, 32rem);
  margin: 0 1rem 0 auto;
  padding: 2rem 1rem 4rem;
  color: #ffffff;
}
#sec-2 .sec__wrapper .sec__main h2 {
  font-size: 1.75rem;
  line-height: 2.5rem;
  text-indent: 1.75rem;
  margin-bottom: 2.5rem;
}
#sec-2 .sec__wrapper .sec__main p {
  font-size: 1.1875rem;
  line-height: 1.875rem;
  margin-bottom: 1.5rem;
}

#sec-3 {
  background-image: url(img/sec3/sec-3-bg.jpg);
  background-size: cover;
}
@media (max-width: 960px) {
  #sec-3 {
    background-image: url(img/sec3/sec-3-bg-mobi.jpg);
  }
}
#sec-3 .sec__wrapper {
  width: min(100%, 90rem);
  margin: 0 auto;
  padding: 3rem 2rem;
}
#sec-3 .sec__wrapper > h3 {
  text-align: center;
  color: #000;
  font-size: 1.5rem;
  line-height: 3.5rem;
  font-weight: 500;
}
@media (max-width: 960px) {
  #sec-3 .sec__wrapper > h3 {
    font-size: 1.375rem;
    line-height: 2.25rem;
  }
}
#sec-3 .sec__wrapper > h2 {
  text-align: center;
  color: #2d7d5b;
  font-size: 2rem;
  line-height: 3.75rem;
  margin-block-end: 2rem;
}
@media (max-width: 960px) {
  #sec-3 .sec__wrapper > h2 {
    font-size: 1.5rem;
    line-height: 2.75rem;
  }
}
#sec-3 .sec__wrapper .point__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  gap: 2.5rem;
}
@media (max-width: 960px) {
  #sec-3 .sec__wrapper .point__list {
    flex-direction: column;
    gap: 3rem;
  }
  #sec-3 .sec__wrapper .point__list .point-1 {
    order: 1;
  }
  #sec-3 .sec__wrapper .point__list .point-2 {
    order: 2;
  }
  #sec-3 .sec__wrapper .point__list .point-3 {
    order: 3;
  }
  #sec-3 .sec__wrapper .point__list .event-1,
  #sec-3 .sec__wrapper .point__list .event-2 {
    order: 1;
  }
  #sec-3 .sec__wrapper .point__list .event-3,
  #sec-3 .sec__wrapper .point__list .event-4 {
    order: 2;
  }
  #sec-3 .sec__wrapper .point__list .event-5 {
    order: 3;
  }
}
#sec-3 .sec__wrapper .point__list .point__item {
  width: 26%;
  cursor: pointer;
}
@media (max-width: 960px) {
  #sec-3 .sec__wrapper .point__list .point__item {
    width: 100%;
  }
}
#sec-3 .sec__wrapper .point__list .point__item:hover img:first-of-type {
  display: none;
}
#sec-3 .sec__wrapper .point__list .point__item:hover img:last-of-type {
  display: block;
}
#sec-3 .sec__wrapper .point__list .point__item img:first-of-type {
  display: block;
}
#sec-3 .sec__wrapper .point__list .point__item img:last-of-type {
  display: none;
}
#sec-3 .sec__wrapper .point__list .event__item {
  width: 16%;
  display: grid;
  grid-template-rows: 0fr;
  transition-duration: 0.3s;
}
#sec-3 .sec__wrapper .point__list .event__item.open {
  grid-template-rows: 1fr;
}
@media (max-width: 960px) {
  #sec-3 .sec__wrapper .point__list .event__item {
    width: 100%;
  }
}
#sec-3 .sec__wrapper .point__list .event__item .item__wrapper {
  overflow: hidden;
}
#sec-3 .sec__wrapper .point__list .event__item .item__wrapper .content__wrapper {
  text-align: center;
  background-color: #fff;
  padding: 1.25rem 1rem 1.75rem;
  border: 3px solid #a6cc83;
  margin-block-start: 1px;
  border-radius: 1.25rem;
}
#sec-3 .sec__wrapper .point__list .event__item .item__wrapper .content__wrapper h3 {
  color: #2d7d5b;
  font-size: 1.5rem;
  line-height: 2.5rem;
  margin-bottom: 1rem;
}
#sec-3 .sec__wrapper .point__list .event__item .item__wrapper .content__wrapper p {
  font-size: 0.95rem;
  line-height: 1.5rem;
  font-weight: 400;
}
#sec-3 .sec__wrapper .point__list .event__item .item__wrapper .content__wrapper p small {
  font-size: 0.95rem;
  line-height: 1.5rem;
  color: #b8966e;
}

#sec-4 {
  background-image: url(img/sec4/sec-4-bg.jpg);
  background-size: cover;
}
@media (max-width: 960px) {
  #sec-4 {
    background-image: url(img/sec4/sec-4-bg-mobi.jpg);
  }
}
#sec-4 .sec__wrapper {
  width: min(90%, 80rem);
  margin: 0 auto;
  padding: 3rem 1rem;
}
#sec-4 .sec__wrapper > h2 {
  text-align: center;
  color: #2d7d5b;
  font-size: 2rem;
  line-height: 3.75rem;
}
#sec-4 .sec__wrapper > h3 {
  text-align: center;
  color: #000;
  font-size: 1.5rem;
  line-height: 3.5rem;
  font-weight: 500;
  margin-block-end: 2rem;
}
#sec-4 .sec__wrapper .market__list {
  width: min(100%, 88rem);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto auto auto 1fr auto;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  row-gap: 1rem;
  margin: 0 auto;
}
@media (max-width: 960px) {
  #sec-4 .sec__wrapper .market__list {
    grid-template-columns: repeat(1, 1fr);
  }
}
#sec-4 .sec__wrapper .market__list .market__item {
  position: relative;
  background-color: #f3f1ed;
  padding: 2rem 1.5rem 1.5rem;
  margin-bottom: 1.5rem;
  grid-row: span 5;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: subgrid;
  border-radius: 1.5rem 1.5rem 0 0;
}
#sec-4 .sec__wrapper .market__list .market__item .stall {
  position: absolute;
  background-color: #eed056;
  top: 0;
  left: 1.5rem;
  padding: 0.5rem;
  width: 3.5rem;
  display: grid;
  place-items: center;
  aspect-ratio: 1/1;
  text-align: center;
  border-radius: 0 0 50% 50%;
  font-size: 0.85rem;
  line-height: 1.15rem;
}
#sec-4 .sec__wrapper .market__list .market__item h3 {
  font-size: 1.175rem;
  line-height: 1.85rem;
  font-weight: 600;
  text-align: center;
  padding: 0 4rem;
  align-self: center;
}
#sec-4 .sec__wrapper .market__list .market__item img {
  width: 100%;
  aspect-ratio: 300/180;
  -o-object-fit: cover;
     object-fit: cover;
}
#sec-4 .sec__wrapper .market__list .market__item .discount {
  color: #2d7d5b;
  font-size: 1.5rem;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
#sec-4 .sec__wrapper .market__list .market__item .discount::before {
  content: "";
  background-image: url(img/sec4/promo-icon.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 2rem;
  height: 2rem;
}
#sec-4 .sec__wrapper .market__list .market__item p {
  color: #2d7d5b;
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 500;
}
#sec-4 .sec__wrapper .market__list .market__item a {
  justify-self: center;
  text-align: center;
  text-decoration: none;
  border: 1px solid #7b9e89;
  border-radius: 100vw;
  background-color: #fff;
  color: #7b9e89;
  font-size: 1.175rem;
  line-height: 1;
  font-weight: 500;
  padding: 0.5rem 1rem 0.75rem;
  display: grid;
  min-width: 12rem;
  transition-duration: 0.3s;
}
#sec-4 .sec__wrapper .market__list .market__item a:hover {
  color: #fff;
  background-color: #7b9e89;
}

#sec-5 {
  background-color: #2d7d5b;
  padding: 4rem 1rem;
}
#sec-5 .sec__wrapper {
  width: min(85%, 72rem);
  margin: 0 auto;
  padding: 2.5rem 1rem;
  background-color: #fff;
  border-radius: 2.5rem;
}
#sec-5 .sec__wrapper > h2 {
  text-align: center;
  color: #2d7d5b;
  font-size: 2rem;
  line-height: 3.75rem;
}
#sec-5 .sec__wrapper .program__list {
  padding: 1rem 2.5rem;
  display: grid;
}
@media (max-width: 960px) {
  #sec-5 .sec__wrapper .program__list {
    padding: 1rem 0.5rem;
    transform: translateY(0rem);
  }
}
#sec-5 .sec__wrapper .program__list .program__item {
  display: grid;
  grid-template-columns: 11.5rem 1fr;
  background-color: #ffffff;
  border-bottom: 1px solid #2d7d5b;
}
#sec-5 .sec__wrapper .program__list .program__item:nth-of-type(2n+2) .program__info {
  background-color: #eed056;
}
#sec-5 .sec__wrapper .program__list .program__item:nth-of-type(2n+3) .program__info {
  background-color: #eae5b2;
}
@media (max-width: 960px) {
  #sec-5 .sec__wrapper .program__list .program__item {
    grid-template-columns: 1fr;
  }
  #sec-5 .sec__wrapper .program__list .program__item:nth-of-type(1) {
    display: none;
  }
}
#sec-5 .sec__wrapper .program__list .program__item .program__time {
  font-size: 1.35rem;
  line-height: 1.85rem;
  font-weight: 700;
  padding: 1rem 1rem;
  color: #2d7d5b;
}
#sec-5 .sec__wrapper .program__list .program__item .program__info {
  padding: 1rem 3rem;
  line-height: 2;
  color: #2d7d5b;
  border-radius: 1.25rem;
}
#sec-5 .sec__wrapper .program__list .program__item .program__info h3 {
  font-size: 1.35rem;
  line-height: 1.85rem;
  font-weight: 700;
  padding: 0.5rem 0;
}
#sec-5 .sec__wrapper .program__list .program__item .program__info p {
  font-size: 1.175rem;
  line-height: 1.75rem;
  font-weight: 400;
  padding-bottom: 0.5rem;
}

#sec-6 .sec__wrapper {
  width: min(90%, 80rem);
  margin: 0 auto;
  padding: 3rem 1rem;
}
#sec-6 .sec__wrapper > h2 {
  text-align: center;
  font-size: 2rem;
  line-height: 3.75rem;
}
#sec-6 .sec__wrapper > h3 {
  text-align: center;
  color: #000;
  font-size: 1.25rem;
  line-height: 3.5rem;
  font-weight: 500;
  margin-block-end: 2rem;
}
#sec-6 .sec__wrapper .speaker__list {
  width: min(100%, 88rem);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto auto auto 1fr auto;
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem;
  row-gap: 1rem;
  margin: 0 auto;
}
@media (max-width: 960px) {
  #sec-6 .sec__wrapper .speaker__list {
    grid-template-columns: repeat(1, 1fr);
  }
}
#sec-6 .sec__wrapper .speaker__list .speaker__item {
  position: relative;
  padding: 2rem 1.25rem 1.5rem;
  margin-bottom: 1.5rem;
  grid-row: span 5;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: subgrid;
  text-align: center;
}
#sec-6 .sec__wrapper .speaker__list .speaker__item img {
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
#sec-6 .sec__wrapper .speaker__list .speaker__item h3 {
  font-size: 1.05rem;
  line-height: 1.75rem;
  padding: 0 1rem;
  font-weight: 600;
  align-self: center;
}
#sec-6 .sec__wrapper .speaker__list .speaker__item h4 {
  font-size: 1rem;
  line-height: 1.625rem;
  color: #899f63;
  font-weight: 500;
}
#sec-6 .sec__wrapper .speaker__list .speaker__item p {
  font-size: 0.9rem;
  line-height: 1.45rem;
  font-weight: 400;
}

#sec-7 {
  background: #eed056;
}
#sec-7 .sec__wrapper {
  width: min(100%, 88rem);
  margin: 0 auto;
  padding: 0 1rem;
}
#sec-7 .sec__wrapper > h2 {
  text-align: center;
  color: #2d7d5b;
  font-size: 2rem;
  line-height: 3.75rem;
  transform: translateY(4rem);
}
#sec-7 .sec__wrapper .gift__info {
  background-image: url(img/sec7/bg-1.png);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 17rem auto;
  padding: 8rem 8rem;
}
@media (max-width: 960px) {
  #sec-7 .sec__wrapper .gift__info {
    background-size: 10rem auto;
    padding: 8rem 1rem;
  }
}
#sec-7 .sec__wrapper .gift__info .info__wrapper {
  background-color: #fff;
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  border-radius: 2rem;
}
@media (max-width: 960px) {
  #sec-7 .sec__wrapper .gift__info .info__wrapper {
    grid-template-columns: 1fr;
  }
}
#sec-7 .sec__wrapper .gift__info .info__wrapper .gift__icon {
  width: 20rem;
  padding: 3rem 4rem;
}
#sec-7 .sec__wrapper .gift__info .info__wrapper .gift__desc {
  font-size: 1.25rem;
  line-height: 2.25rem;
  font-weight: 500;
  padding: 1rem;
}
@media (max-width: 960px) {
  #sec-7 .sec__wrapper .gift__info .info__wrapper .gift__desc {
    font-size: 1.15rem;
    line-height: 2rem;
  }
}
#sec-7 .sec__wrapper .gift__info .info__wrapper .gift__desc small {
  font-size: 0.95rem;
}
@media (max-width: 960px) {
  #sec-7 .sec__wrapper .gift__info .info__wrapper .gift__desc small {
    font-size: 0.85rem;
  }
}
#sec-7 .sec__wrapper .gift__info .info__wrapper .gift__bg {
  width: 8rem;
  transform: translate(0rem, 7rem);
}
@media (max-width: 960px) {
  #sec-7 .sec__wrapper .gift__info .info__wrapper .gift__bg {
    transform: translate(0rem, 3rem);
  }
}
#sec-7 .sec__wrapper > h3 {
  text-align: center;
  color: #000;
  font-size: 1.5rem;
  line-height: 3.5rem;
  font-weight: 500;
  margin-block-end: 2rem;
}

#sec-8 {
  background-image: linear-gradient(#f8f2bc, #fff 20rem);
}
#sec-8 .sec__wrapper {
  padding: 4rem 1rem 8rem;
}
#sec-8 .sec__wrapper .sec__title {
  width: min(100%, 90rem);
  margin: 0 auto;
}
#sec-8 .sec__wrapper .sec__title h2 {
  text-align: center;
  color: #2d7d5b;
  font-size: 2.375rem;
  line-height: 3.75rem;
}
#sec-8 .sec__wrapper .sec__content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  gap: 1rem;
  width: min(100%, 71.25rem);
  margin: 1rem auto 0;
  padding: 3rem 2.5rem 0;
}
@media (max-width: 960px) {
  #sec-8 .sec__wrapper .sec__content {
    grid-template-columns: 1fr;
    padding: 2rem 0.5rem;
  }
}
#sec-8 .sec__wrapper .sec__content .content__map {
  width: 100%;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  overflow: hidden;
}
@media (max-width: 960px) {
  #sec-8 .sec__wrapper .sec__content .content__map {
    padding: 1rem 0;
  }
}
#sec-8 .sec__wrapper .sec__content .content__map .map__wrapper {
  position: relative;
  width: 100%;
  aspect-ratio: 600/450;
  max-width: 500px;
  margin-inline: auto;
  border-radius: 2.25rem;
  overflow: hidden;
}
#sec-8 .sec__wrapper .sec__content .content__map .map__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#sec-8 .sec__wrapper .sec__content .content__info {
  display: grid;
  grid-template-columns: 1fr;
  margin-bottom: 2rem;
}
#sec-8 .sec__wrapper .sec__content .content__info h3 {
  color: #000;
  font-size: 1.65rem;
  line-height: 2.5rem;
  font-weight: 700;
  margin-bottom: 2rem;
}
#sec-8 .sec__wrapper .sec__content .content__info h3 small {
  font-size: 1.15rem;
  font-weight: 400;
}
#sec-8 .sec__wrapper .sec__content .content__info h4 {
  color: #2d7d5b;
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 500;
}
#sec-8 .sec__wrapper .sec__content .content__info ul {
  padding-inline-start: 1.5rem;
  margin-block-end: 2.5rem;
}
#sec-8 .sec__wrapper .sec__content .content__info ul li {
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 400;
}
#sec-8 .sec__wrapper .sec__actions {
  display: flex;
}
#sec-8 .sec__wrapper .sec__actions a {
  text-decoration: none;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  font-weight: 700;
  color: #ffffff;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  transition-duration: 0.3s;
}
#sec-8 .sec__wrapper .sec__actions a:hover {
  filter: brightness(1.1);
}
#sec-8 .sec__wrapper .sec__actions a img {
  width: 18rem;
}

#sec-9 {
  background-image: url(img/sec9/sec-9-bg.jpg);
  background-size: cover;
  padding: 4rem 1rem 6rem;
}
@media (max-width: 960px) {
  #sec-9 {
    background-image: url(img/sec9/sec-9-bg-mobi.jpg);
  }
}
#sec-9 > h2 {
  text-align: center;
  color: #fff;
  font-size: 2.375rem;
  line-height: 3.75rem;
  margin-bottom: 2rem;
}
#sec-9 .video__wrapper {
  width: min(100%, 54rem);
  margin-inline: auto;
  aspect-ratio: 16/9;
  position: relative;
}
#sec-9 .video__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#sec-10 {
  padding: 4rem 1rem 6rem;
}
#sec-10 > h2 {
  text-align: center;
  color: #2d7d5b;
  font-size: 2.375rem;
  line-height: 3.75rem;
  margin-bottom: 2rem;
}
#sec-10 .sec__wrapper {
  width: min(100%, 60rem);
  margin-inline: auto;
}
#sec-10 .sec__wrapper iframe {
  width: 100%;
}

.page__footer {
  background-color: #f7f7f7;
  padding: 2rem 1rem;
}
.page__footer .footer__wrapper {
  width: min(100%, 60rem);
  margin-inline: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  -moz-column-gap: 5rem;
       column-gap: 5rem;
  row-gap: 3rem;
}
.page__footer .footer__wrapper .org {
  display: flex;
  gap: 2rem;
  align-items: center !important;
}
@media (max-width: 960px) {
  .page__footer .footer__wrapper .org {
    flex-wrap: wrap;
  }
}
.page__footer .footer__wrapper .org h3 {
  font-size: 1rem;
  line-height: 2rem;
  font-weight: 400;
}
.page__footer .footer__wrapper .org .footer__img-1 {
  height: 2.2rem;
}
@media (max-width: 960px) {
  .page__footer .footer__wrapper .org .footer__img-1 {
    height: 1.85rem;
  }
}
.page__footer .footer__wrapper .org .footer__img-2 {
  height: 2rem;
}
@media (max-width: 960px) {
  .page__footer .footer__wrapper .org .footer__img-2 {
    height: 1.65rem;
  }
}
.page__footer .footer__wrapper .org .footer__img-3 {
  height: 2.1rem;
}
@media (max-width: 960px) {
  .page__footer .footer__wrapper .org .footer__img-3 {
    height: 1.75rem;
  }
}

#register-now {
  position: fixed;
  bottom: 10%;
  right: 0.75rem;
  width: 6rem;
  z-index: 1000;
  opacity: 0;
  cursor: pointer;
  text-decoration: none;
  border-radius: 50%;
  transition: filter 0.3s ease-in-out, transform 0.3s ease-in-out;
}
#register-now:hover {
  filter: brightness(1.1);
}
@media (max-width: 960px) {
  #register-now {
    bottom: 5%;
    right: 0.5rem;
    width: 4.5rem;
  }
}

footer {
  width: 100%;
  padding: 30px 0;
  color: #373737;
  background: #fff;
}

footer a {
  transition: 0.3s;
  text-decoration: none;
}

footer ul {
  list-style-type: none;
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0;
}

footer ul li {
  font-size: 15px;
  line-height: 15px;
  border-right: 1px solid #373737;
  padding: 0 10px 0 0;
  margin: 0 10px 10px 0;
}

footer ul li:last-child {
  border: none;
  padding: 0;
  margin: 0;
}

footer ul li a {
  color: #373737;
  line-height: 15px;
}

footer ul:last-child {
  margin: 0;
}

footer p {
  color: #373737;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  footer ul {
    flex-wrap: wrap;
  }
  footer ul li {
    padding: 0 5px 0 0;
    margin: 0 5px 10px 0;
  }
}